aboutsummaryrefslogtreecommitdiff
path: root/wmutils/bin/clock
diff options
context:
space:
mode:
Diffstat (limited to 'wmutils/bin/clock')
-rwxr-xr-xwmutils/bin/clock27
1 files changed, 27 insertions, 0 deletions
diff --git a/wmutils/bin/clock b/wmutils/bin/clock
new file mode 100755
index 0000000..2e45acd
--- /dev/null
+++ b/wmutils/bin/clock
@@ -0,0 +1,27 @@
+#!/bin/sh
+# ██ ██
+# ░██ ░██
+# █████ ░██ ██████ █████ ░██ ██
+# ██░░░██ ░██ ██░░░░██ ██░░░██░██ ██
+# ░██ ░░ ░██░██ ░██░██ ░░ ░████
+# ░██ ██ ░██░██ ░██░██ ██░██░██
+# ░░█████ ███░░██████ ░░█████ ░██░░██
+# ░░░░░ ░░░ ░░░░░░ ░░░░░ ░░ ░░
+#
+# ▓▓▓▓▓▓▓▓▓▓
+# ░▓ author ▓ xero <x@xero.nu>
+# ░▓ code ▓ http://code.xero.nu/dotfiles
+# ░▓ mirror ▓ http://git.io/.files
+# ░▓▓▓▓▓▓▓▓▓▓
+# ░░░░░░░░░░
+#
+#█▓▒░ lemonbar wgrp display
+
+f="-Gohu-GohuFont-Medium-R-Normal--11-80-100-100-C-60-ISO10646-1"
+fg='#ffd0d8e0'
+bg='#ff111111'
+
+while :; do
+ echo "%{c}$(date "+%H:%M %Y-%m-%d")%{c}"
+ sleep 1 || break
+done | lemonbar -d -p -g 110x16+48+0 -f $f -B $bg -F $fg